#ifndef __CG1_H
#define __CG1_H

#ifdef MAIN
#define extern
#endif

#ifdef MAIN
#undef extern
#endif

#ifndef __STRINGS_H
#include <strings.h>
#endif

const  MAXSTR = 128;
static char __tmp [MAXSTR];

int cg1100(int argc, char* argv[]);
int cg1200(int argc, char* argv[]);
int cg1300(int argc, char* argv[]);
int cg1400(int argc, char* argv[]);
int cg1500(int argc, char* argv[]);
int cg1600(int argc, char* argv[]);
int cg1700(int argc, char* argv[]);

#endif // __CG1_H




